#!/bin/sh
if [ "x$D" != "x" ]; then
	exit 1
fi
SCHEMA_LOCATION=/etc/gconf/schemas
for SCHEMA in gthumb_crop_options.schemas gthumb-comments.schemas gthumb.schemas gthumb-importer.schemas gthumb_rename_series.schemas gthumb-gstreamer.schemas gthumb-slideshow.schemas gthumb_resize_options.schemas gthumb-image-viewer.schemas gthumb_webalbums.schemas gthumb_photo_importer.schemas gthumb_image_print.schemas gthumb_resize_images.schemas gthumb_convert_format.schemas gthumb-pixbuf-savers.schemas; do
	if [ -e $SCHEMA_LOCATION/$SCHEMA ]; then
		HOME=/root GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source` \
			gconftool-2 \
			--makefile-install-rule $SCHEMA_LOCATION/$SCHEMA > /dev/null
	fi
done
